IndikaPeiris611408

CAU-Centralized Agent Upgrade Process, PACK Version conflicts for older supported CAU versions.

Discussion created by IndikaPeiris611408 on May 29, 2017
Latest reply on May 31, 2017 by IndikaPeiris611408

I have installed the latest Win Agent upgrade pack "Automation.Engine_PCK.AUTOMIC_CAU_AGENT_WINDOWS_12_0_1+build.632" successfully.

Now I have requirement to upgrade few windows agent only to version 12.0.0.

PACK installation process does not allows to install any version below the existing PACK version. Attached the screen below.
txc5rrwmh99x.png

Is that any way that i can uploaded the older CAU supported agent in my PACKs list? Thank you for the help in advance.

Rgds,
IP

Outcomes